Subject: LTK1221603541142X , 0741-9728
From: subir chakma <[email-masked]>
To: sameek chakraborty <[email-masked]>
Date: Sun, 19 Apr 2015 15:51:57 +0530 (IST)

Read my earlier instruction how to handle mix-up delivery issues. This was badly handled. 

Agent: 	Sameek Chakraborty 
Visitor: 	Amy Fowler <[email-masked]> 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 2 seconds. 
info: Welcome!  This is 'Sameek'. How may I help you today? 
info: Your Issue ID for this chat is LTK1221603541142X 
Sameek: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Sameek: Hello Amy 
Sameek: Don't know why the chat got disconnected? 
Amy Fowler: Hi, I was just cut off before, my delivery arrived but when I opened the package it was someone else's ird 
Amy Fowler: order, I ordered makeup and I received emails saying it was being sent but I've jusr opened it and it's cloth and an iPod holder. 
Amy Fowler: Not sure , the tracking number from sephora was 1ZA4562R0334599175 
Sameek: Thanks for the tracking number 
Amy Fowler: No problem 
Sameek: And also you need to send me the purchase invoice. 
Sameek: Kindly send it at [email-masked] 
Sameek: And mention LTK1221603541142X in the subject line 
Amy Fowler: Ok will just have to go my emails won't be a second 
Sameek: Sure 
Sameek: Take your time